
Figure - Bug #115415
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111054 (New): AF-V2.0-Launcher/SystemUI-控制中心-3游戏模式

【AF】【EVT】【游戏模式】设置里将游戏模式  停止使用后，重新打开通知栏游戏模式开关，无法生效应用
2023-01-18 18:51 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-18

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0068.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

Reproducibility: Every time Fixed Version: 2023-01-29

Test Type: IT Root cause: 系统应用不应该被手动禁用。

Description

【前提条件】

1、设备的游戏模式已打开

【测试步骤】

1、打开 设置——应用

2、找到 “游戏模式”，将其 停止应用

3、重新打开通知栏的游戏模式开关

4、打开 游戏 查看

【预期结果】

4、游戏模式能正常使用

【实际结果】

4、无法生效应用

【复现率】

3/3

History

#1 - 2023-01-29 18:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

177965 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Set gamemode service persistent.TC-RID: 1201-0204801IssueID: TS-R-BUG-115415Change-Id: I78794503171bfa691f1ecce30223968234c5e93c

#2 - 2023-01-29 18:13 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-01-29

- Root cause set to 系统应用不应该被手动禁用。

■ Current conclusion

已处理。

■ My analysis

游戏模式为系统应用，应禁止手动禁用操作。

■ Next action

测试验证。

#3 - 2023-01-30 15:57 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

验证结果：设置里手动停止 游戏模式 后，打开游戏会自动启动——Pass

#4 - 2023-01-30 15:58 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Bug已修复，特此关闭
